<table style="width: 100%;">
	<tr>
		<td style="text-align: center;font-size:20px;color: #2c3e50;font-weight: bold;">
			Estado de tu Pack
		</td>
	</tr>
	<tr>
		<td>
			<table style="width:520px;text-align:center;margin:0 auto;margin-top:10px;margin-bottom:25px;" cellpadding="0" cellspacing="0">
				<tr style="font-size:12px;height:30px;">
					<td width="33.3%">Cupos totales</td>
					<td width="33.3%">Cupos utilizados</td>
					<td width="33.3%">Cupos disponibles</td>
				</tr>
				<tr style="background-color:#bdd6f0;font-size:14px;font-weight:bold;height:30px;">
				<%|trans("cmd", "pack_recap", "email", %users_email, "commit", "1")|
					<%(%tr_status == "TRANS_OK")
						<td>%tr_total</td>
						<td>%tr_used</td>
						<%(%tr_available != "0")
							<td>%tr_available</td>
						::
						<td style="color:#ff5656;">Sin cupos</td>
						%>
					::
						<td>0</td>
						<td>0</td>
						<td>0</td>
					%>
				%>
				</tr>
			</table>
		</td>
	</tr>
</table>
